SUSE: 2020:2660-1 moderate: libsolv>

CERT-LatestNews ThreatsEconomic VulnerabilitiesAll VulnerabilitiesApplications VulnerabilitiesLinux VulnerabilitiesOS
An update that solves three vulnerabilities and has three fixes is now available. SUSE Security Update: Security update for libsolv ______________________________________________________________________________ Announcement ID: SUSE-SU-2020:2660-1 Rating: moderate References: #1120629 #1120630....